<!-- 1st level -->
.contentid{ cursor: pointer;
}

.closepet{ 
  background: url(/Media/Default/img_theme/accordion_down.png);
	background-repeat: no-repeat;
	background-position: left bottom;
    height:35px;
  font-size:1.38em;
  cursor: pointer;
}
.openpet{ 
  background: url(/Media/Default/img_theme/accordion_up.png);
	background-repeat: no-repeat;
	background-position: left bottom;
    height:35px;
    font-size:1.38em;
  cursor: pointer;
}

<!-- 2nd level -->
.accordion-toggle {  cursor: pointer;
}
  .accordion-content {display: none;padding-left:35px;}
  .accordion-content.default {display: block;}